---
title: Gao_TerY
---

## Example of genomic structure

The Gao_TerY system is composed of 3 proteins: TerYC, TerYB and, TerYA.

Here is an example found in the RefSeq database: 

![gao_tery](/gao_tery/Gao_TerY.svg){max-width=750px}

Gao_TerY system in the genome of *Burkholderia contaminans* (GCF_018223785.1) is composed of 3 proteins: TerYA (WP_039364687.1), TerYB (WP_039364686.1)and, TerYC (WP_039364684.1).

## Distribution of the system among prokaryotes

The Gao_TerY system is present in a total of 69 different species.

Among the 22k complete genomes of RefSeq, this system is present in 126 genomes (0.6 %).

![gao_tery](/gao_tery/Distribution_Gao_TerY.svg){max-width=750px}

*Proportion of genome encoding the Gao_TerY system for the 14 phyla with more than 50 genomes in the RefSeq database.* 

## Experimental validation

Gao_TerY systems were experimentally validated using:

A system from *Citrobacter gillenii* in *Escherichia coli* has an anti-phage effect against T3, T7, PhiV-1 (Gao et al., 2020)

## Relevant abstracts

::article-doi-list
---
items:
    - 10.1126/science.aba0372

---
::
