---
title: PD-Lambda-6
---

## Example of genomic structure

The PD-Lambda-6 system is composed of one protein: PD-Lambda-6.

Here is an example found in the RefSeq database: 

![pd-lambda-6](/pd-lambda-6/PD-Lambda-6.svg){max-width=750px}

PD-Lambda-6 system in the genome of *Escherichia albertii* (GCF_003864095.1) is composed of 1 protein: PD-Lambda-6 (WP_125059614.1).

## Distribution of the system among prokaryotes

The PD-Lambda-6 system is present in a total of 12 different species.

Among the 22k complete genomes of RefSeq, this system is present in 21 genomes (0.1 %).

![pd-lambda-6](/pd-lambda-6/Distribution_PD-Lambda-6.svg){max-width=750px}

*Proportion of genome encoding the PD-Lambda-6 system for the 14 phyla with more than 50 genomes in the RefSeq database.* 

## Experimental validation

PD-Lambda-6 systems were experimentally validated using:

A system from *Escherichia coli* in *Escherichia coli* has an anti-phage effect against LambdaVir, T5 (Vassallo et al., 2022)

## Relevant abstracts

::article-doi-list
---
items:
    - 10.1038/s41564-022-01219-4

---
::
