---
title: AbiD

---

The AbiD system is composed of one protein: AbiD.

Here is an example found in the RefSeq database: 

![abid](/abid/AbiD.svg){max-width="750"}

AbiD system in the genome of *Lachnospira eligens* (GCF_020735745.1) is composed of 1 protein: AbiD (WP_041688924.1).

## Distribution of the system among prokaryotes

The AbiD system is present in a total of 874 different species.

Among the 22k complete genomes of RefSeq, this system is present in 2748 genomes (12.1 %).

![abid](/abid/Distribution_AbiD.svg){max-width="750"}

*Proportion of genome encoding the AbiD system for the 14 phyla with more than 50 genomes in the RefSeq database.* 

## Experimental validation

AbiD systems were experimentally validated using:

A system from *lactococcal plasmid* in *lactococci* has an anti-phage effect against 936, c2, P335 (Chopin et al., 2005)

## Relevant abstracts

::article-doi-list
---
items:
    - 10.1023/A:1002027321171
    - 10.1016/j.mib.2005.06.006

---
::
