---
title: NixI
---

## Example of genomic structure

The NixI system is composed of 2 proteins: NixI and, Stix.

Here is an example found in the RefSeq database: 

![nixi](/nixi/NixI.svg){max-width=750px}

NixI system in the genome of *Vibrio cholerae* (GCF_009646135.1) is composed of 2 proteins: NixI (WP_001147214.1)and, Stix (WP_000628297.1).

## Distribution of the system among prokaryotes

The NixI system is present in a total of 8 different species.

Among the 22k complete genomes of RefSeq, this system is present in 19 genomes (0.1 %).

![nixi](/nixi/Distribution_NixI.svg){max-width=750px}

*Proportion of genome encoding the NixI system for the 14 phyla with more than 50 genomes in the RefSeq database.* 

## Experimental validation

NixI systems were experimentally validated using:

A system from *Vibrio cholerae* in *Vibrio cholerae* has an anti-phage effect against ICP1 (Legault et al., 2022)

## Relevant abstracts

::article-doi-list
---
items:
    - 10.1101/2021.07.12.452122

---
::
