---
title: PD-Lambda-3
---

## Example of genomic structure

The PD-Lambda-3 system is composed of 2 proteins: PD-Lambda-3_B and, PD-Lambda-3_A.

Here is an example found in the RefSeq database: 

![pd-lambda-3](/pd-lambda-3/PD-Lambda-3.svg){max-width=750px}

PD-Lambda-3 system in the genome of *Serratia rubidaea* (GCF_900478395.1) is composed of 2 proteins: PD-Lambda-3_A (WP_227673955.1)and, PD-Lambda-3_B (WP_047063039.1).

## Distribution of the system among prokaryotes

The PD-Lambda-3 system is present in a total of 24 different species.

Among the 22k complete genomes of RefSeq, this system is present in 74 genomes (0.3 %).

![pd-lambda-3](/pd-lambda-3/Distribution_PD-Lambda-3.svg){max-width=750px}

*Proportion of genome encoding the PD-Lambda-3 system for the 14 phyla with more than 50 genomes in the RefSeq database.* 

## Experimental validation

PD-Lambda-3 systems were experimentally validated using:

A system from *Escherichia coli* in *Escherichia coli* has an anti-phage effect against LambdaVir (Vassallo et al., 2022)

## Relevant abstracts

::article-doi-list
---
items:
    - 10.1038/s41564-022-01219-4

---
::
