---
title: PD-T4-5
---

## Example of genomic structure

The PD-T4-5 system is composed of one protein: PD-T4-5.

Here is an example found in the RefSeq database: 

![pd-t4-5](/pd-t4-5/PD-T4-5.svg){max-width=750px}

PD-T4-5 system in the genome of *Achromobacter sp.* (GCF_020541125.1) is composed of 1 protein: PD-T4-5 (WP_180098530.1).

## Distribution of the system among prokaryotes

The PD-T4-5 system is present in a total of 113 different species.

Among the 22k complete genomes of RefSeq, this system is present in 587 genomes (2.6 %).

![pd-t4-5](/pd-t4-5/Distribution_PD-T4-5.svg){max-width=750px}

*Proportion of genome encoding the PD-T4-5 system for the 14 phyla with more than 50 genomes in the RefSeq database.* 

## Experimental validation

PD-T4-5 systems were experimentally validated using:

A system from *Escherichia coli* in *Escherichia coli* has an anti-phage effect against T4, T6, LambdaVir, T5 (Vassallo et al., 2022)

## Relevant abstracts

::article-doi-list
---
items:
    - 10.1038/s41564-022-01219-4

---
::
